Installion's Lion Logo

Installion.co.uk

How To Install language-pack-gnome-af-base On Ubuntu 14.04 LTS

To install language-pack-gnome-af-base just follow these instructions.

Install language-pack-gnome-af-base

GNOME translations for language AfrikaansUbuntu 14.04 LTStranslations1:14.04+20140410
sudo apt-get install language-pack-gnome-af-base

Which will install language-pack-gnome-af-base and any other packages on which it depends.

Package Data

Packagelanguage-pack-gnome-af-base
Version1:14.04+20140410
MaintainerLanguage pack maintainers <language-packs@ubuntu.com>
DescriptionGNOME translations for language Afrikaans
Distroubuntu
Releasetrusty
Repomain
Sectiontranslations

Dependencies